<?php
$link = mysql_connect('127.0.0.1', 'sesponda', '060189se');
//$link = mysql_connect('127.0.0.1', 'root', 'toor');
	if (!$link) {
    		die('Could not connect: ' . mysql_error());
		}
			$db_selected = mysql_select_db('Bib', $link);
		if (!$db_selected) {
			die ('Can\'t use Bib: ' . mysql_error());
		}

$clavecct= $_REQUEST['clavecct'];
$turno= $_REQUEST['turno'];
$depnormtva= $_REQUEST['depnormtva'];
//echo "clavecct: ".$clavecct;
//echo "<BR>";
//echo "turno: ".$turno;
//echo "<BR>";
//echo "depnormtva: ".$depnormtva;
//echo "<BR>";

if($turno==9 && $depnormtva==99)
{
$query = sprintf("SELECT contrasena.contrasena from cie_cct, 
		contrasena WHERE contrasena.clavecct='%s' and cie_cct.clavecct='%s'",
				mysql_real_escape_string($clavecct),
				mysql_real_escape_string($clavecct));
		//echo "<BR>";
		//echo $query;
		$result = mysql_query($query);
		if (!$result) {
			echo 'No pudo correr la consulta: ' . mysql_error();
			exit;
		}
		$renglones = mysql_num_rows($result);
		if ($renglones > 0) {	
			while ($arreglo = mysql_fetch_array($result)) {
				echo "<strong><font face=Arial color=#17375e>CONTRASE&Ntilde;A: </font></strong>"; 
				//echo utf8_encode("CONTRASEŅA: ");
				echo "<strong><font face=Arial color='black'>$arreglo[0]</font></strong>" ;
			}
		}
				else
		{
				echo "<strong><font face=Arial color=#17375e>Error: Datos incorrectos.. Intente de nuevo.</font></strong>";
		}
}
if($turno!=9 || $depnormtva!=99)
{
		$query = sprintf("SELECT contrasena.contrasena, contrasena.clavecct from cie_cct, 
		contrasena WHERE contrasena.clavecct='%s' and cie_cct.clavecct='%s' and cie_cct.turno ='%s00' 
		and cie_cct.depnormtva='%s' ",
				mysql_real_escape_string($clavecct),
				mysql_real_escape_string($clavecct),
				mysql_real_escape_string($turno),
				mysql_real_escape_string($depnormtva));
		//echo "<BR>";
		//echo $query;
		$result = mysql_query($query);
		if (!$result) {
			echo 'No pudo correr la consulta: ' . mysql_error();
			exit;
		}
		$renglones = mysql_num_rows($result);
		if ($renglones > 0) {	
			while ($arreglo = mysql_fetch_array($result)) {
				echo "<strong><font face=Arial color=#17375e>CONTRASE&Ntilde;A: </font></strong>"; 
				//echo utf8_encode("CONTRASEŅA: ");
				echo "<strong><font face=Arial color='black'>$arreglo[0]</font></strong>" ;
			}
		}
		else
		{
				echo "<strong><font face=Arial color=#CC3433>Error: Datos incorrectos.. Intente de nuevo.</font></strong>";
		}
}


?> 